#myalerts div.info,#myalerts div.success,#myalerts div.warning,#myalerts div.error {
	border: 1px solid;
	margin: 10px 0px;
	padding: 15px 10px 15px 50px;
	background-repeat: no-repeat;
	background-position: 10px center;
}

#myalerts div.info {
	color: #00529B;
	background-color: #BDE5F8;
	background-image: url('https://nrs.preservation.mirrorweb.com/public/20230616211545oe_/https://www.sqa.org.uk/myalerts/resources/messages/info.png');
}

#myalerts div.success {
	color: #4F8A10;
	background-color: #DFF2BF;
	background-image: url('https://nrs.preservation.mirrorweb.com/public/20230616211545oe_/https://www.sqa.org.uk/myalerts/resources/messages/success.png');
}

#myalerts div.warning {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('https://nrs.preservation.mirrorweb.com/public/20230616211545oe_/https://www.sqa.org.uk/myalerts/resources/messages/warning.png');
}

#myalerts div.error {
	color: #D8000C;
	background-color: #FFBABA;
	background-image: url('https://nrs.preservation.mirrorweb.com/public/20230616211545oe_/https://www.sqa.org.uk/myalerts/resources/messages/error.png');
}

#myalerts span.success {
	color: #4F8A10;
}

#myalerts span.error {
	color: #D8000C;
}